Subject: New Reply Received - Not receiving or showing my cashback
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 15:42:45 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Not receiving or showing my cashback  Ticket comment <div dir="auto">
<br><br><div>KR SONALI </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Sonali Pawar</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sun, Mar 12, 2023, 4:30 PM<br>Subject: Not receiving or showing my cashback<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br>Cc:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div dir="auto"><br></div>
<div dir="auto">After so many customer service calls still not able to activate my shukran pay account I received cashback but can't able to use just because this small issue </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I'm not received any cashback and everytime I call shukran supoort say call max when call to max they say call to centerpoint is this your service &#129300; </div>
<div dir="auto"><br></div>
<div dir="auto">Please look into this matter and solve this </div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div dir="auto">KR SONALI </div>
</div>
</div>
</div>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014698335'>Screenshot_20230312_162106_Messages.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014698338'>Screenshot_20230312_162740_Gmail.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014698339'>Screenshot_20230312_163019_Shukran.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5834035